PROGRAM cinf(input,output);

{Das Programm erstellt eine Umrechnungstabelle von }
{             Celsius    in     Fahrenheit         }

VAR c,f:real;
    maxf,minf:integer;

BEGIN
  writeln('geben Sie die untere Umrechnungsgrenze in Fahrenheit ein');
  readln(minf);
  writeln('geben Sie die obere Umrechnungsgrenze in Fahrenheit ein');
  readln(maxf);

  f:=minf;
  writeln;writeln;writeln('Celsius':0,'Fahrenheit':12);

  WHILE f<=maxf DO      {Start der Umrechnung}
    BEGIN
      c:=5/9*(f-32);
      writeln(c:6:2,f:10:2);
      f:=f+10
    END
END.

